Bug 131740 - gthumb does not register mime types
gthumb does not register mime types
Product: Fedora
Classification: Fedora
Component: gthumb (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Depends On:
Blocks: 131589
  Show dependency treegraph
Reported: 2004-09-03 15:40 EDT by Bryan W Clark
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-03 16:15:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bryan W Clark 2004-09-03 15:40:52 EDT
gthumb needs to include it's mime types in the .desktop for it to
register with the new mime system.
Comment 1 Christopher Aillon 2004-09-03 16:04:56 EDT
Yeah, i sent a patch to the upstream maintainer of gthumb a few weeks
back.  Appears he committed it last week without either notifying me
or crediting me.  I'll add it to our package.
Comment 2 Bryan W Clark 2004-09-03 16:15:41 EDT
heh jok, I'll close this as UPSTREAM then.
Comment 3 Bryan W Clark 2004-09-03 16:16:15 EDT
er, "heh ok" is what i typed...
Comment 4 Christopher Aillon 2004-09-13 16:47:15 EDT
For the record, this will be fixed in gthumb-2.4.2-1 which I just built.

Note You need to log in before you can comment on or make changes to this bug.